langcode: en
status: true
dependencies:
  theme:
    - arriaga
id: arriaga_local_actions
theme: arriaga
region: help
weight: 20
provider: null
plugin: local_actions_block
settings:
  id: local_actions_block
  label: 'Primary admin actions'
  provider: core
  label_display: '0'
visibility: {  }
